

BODY  { 
	//margin-top: -10pt;
	//margin-left: -10pt;
	//margin-right: -10pt;
	background-color:#ffffff;
	color:  #663333;
	font-family:	Geneva, Arial, Helvetica;
	font-size: 12pt;		
}


.orn1	{
		background-color:#cc9966;
}

.orn2	{
		background-color:#999966;
}



.plate1	{
		background-color:#dfdfaf;
}


.rub	{ 
		font-family: Arial, Helvetica, sans-serif;	
		color: #996633;
		font-size: 16pt;
		font-weight:bold;	
}


.anfang	{
		font-family: Arial, Helvetica, sans-serif;	
		color:#663366;	
		font-size: 20pt;
		font-weight: bold;
}	


.ninept	{ 
		font-size: 9pt;			
		color:  #000000;	
		font-family:	Geneva, Arial, Helvetica;	
}	


.nineptcopy	{ 
		font-size: 9pt;			
		color:  #330033;	
		font-family:	Geneva, Arial, Helvetica;	
}


.listrow	{
		margin-top: 5pt;
		margin-bottom: 5pt;
		color:  #663333;
		font-family:	Geneva, Arial, Helvetica;
		font-size: 12pt;		

}

IMG.bottom_marg	{
			margin-bottom:12px;	
}


IMG.floatleft	{
			float: left;
}


IMG.floatright	{
			float: right;
}

IMG.floatleft2	{
			float: left;
			margin-top: 10pt;
			margin-bottom: 10pt;
			margin-right: 10pt;
}


.xtra_marg1	{
			margin-top: 15pt;
			margin-bottom: 15pt;
			margin-right: 20pt;
			margin-left: 20pt;
}



.divider	{
		font-family: Arial, Helvetica, sans-serif;	
		color: #663333; 	
		font-size: 14pt;
		font-weight: bold;
		margin-bottom: -5px;
}


A:link  	{ 
		font-size:14px;
		text-decoration:	none;        
		font-weight:    normal;  
		color:  #663333;        
}                       

A:visited	{ 
		font-size:14px;
		text-decoration:	none;        
		font-weight:   normal; 
		color:  #663333;        
}                       

A:active	{ 
		font-size:14px;
		text-decoration:	none;        
		font-weight:  normal;  
		color:  #663333;       
}                      

A:hover 	{ 		
		font-size:14px;
		text-decoration:	none;        
		font-weight:  normal;      
		color:  #669933;  
}



A.uplink1:link  	{ 
			text-decoration:	none;        
			font-weight:    normal;
			font-size:14px;  
			color:  #663366;        
}                       

A.uplink1:visited	{ 
			text-decoration:	none;       
			font-weight:   normal;
			font-size:14px; 
			color:  #663366;        
}                       

A.uplink1:active	{ 
			text-decoration:	none;       
			font-weight:  normal;
			font-size:14px;  
			color:  #663366;       
}                      

A.uplink1:hover 	{ 
			text-decoration:	none; 
			font-size:14px;      
			color:  #b00033;  
}




A.weblink:link  	{ 
			text-decoration:	underline;        
			font-weight:    normal;  
			font-size:12pt;  
			color:  #663366;       
}                       

A.weblink:visited	{ 
			text-decoration:	underline;       
			font-weight:   normal; 
			font-size:12pt;  
			color:  #663366;       
}                       

A.weblink:active	{ 
			text-decoration:	underline;       
			font-weight:  normal;  
			font-size:12pt;  
			color:  #663366;       
}                      

A.weblink:hover 	{ 
			text-decoration:	underline;  
			font-weight:  normal;  
			font-size:12pt;       
			color:  #b00033;   
}
